D-Link DGS-1210-10P/ME/E network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey
D-Link

DGS-1210-10P/ME/E network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey

Model DGS-1210-10P/ME/E

75 specifications
  • Memory256 MB
  • Noise0 dB
  • Weight1.92 kg
  • ColourBlack, Grey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
See all specifications

Overview

Memory
256 MB
Noise
0 dB
Weight
1.92 kg
Colour
Black, Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
Brand
D-Link
Model
DGS-1210-10P/ME/E
Part number
DGS-1210-10P/ME/E
Also known as
D-Link DGS-1210-10P/ME/E network switch Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Grey

Specifications

75 specifications in 14 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2/L3
Quality of Service (QoS) supportYes
Web-based managementYes
ARP inspectionYes
System event logYes
MIB supportRFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC26

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
SFP module slots quantity2
Fiber optic connectorSFP
Console portRJ-45

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedCat5, Cat5e
Port mirroringYes
Full duplexYes
Auto MDI/MDI-XYes
Auto-negotiationYes
Broadcast storm controlYes
Flow control supportYes
Head-of-line (HOL) blockingYes
Link aggregationYes
Spanning tree protocolYes
VLAN supportYes
Number of VLANs4094

Optical fiber

SpecificationValue
Fiber ethernet cabling technology1000BASE-X

Data transmission

SpecificationValue
MAC address table16000 entries
Switching capacity20 Gbit/s
Forwarding rate14.88 Mpps
Store-and-forwardYes
Jumbo frames supportYes
Jumbo frames10000
Packet buffer memory1.5 MB

Security

SpecificationValue
DHCP featuresDHCP server, DHCP relay, DHCP client
Access Control List (ACL)Yes
Access Control List (ACL) rules768
IGMP snoopingYes
DoS attack preventionYes
IP-MAC-Port bindingYes
Loop protectionYes
Password protectionYes
SSH/SSL supportYes
Security algorithms802.1x RADIUS, EAP, LEAP, MD5, PEAP, SNMP, SNMPv3, SSH-2, SSL/TLS, TTLS, WPA2-EAP

Multicast features

SpecificationValue
Multicast supportYes

Design

SpecificationValue
Product colourBlack, Grey
LED indicatorsActivity, Fan fail, Link, Power, Speed
SafetyCE, LVD, UL, CB

Performance

SpecificationValue
Memory typeDDR3-SDRAM
Internal memory256 MB
Flash memory32 MB
Firmware upgradeableYes
Maximum cable length100 m
Noise level0 dB
Mean time between failures (MTBF)315336 h

Power

SpecificationValue
AC input voltage100 - 240 V
AC input frequency50 - 60 Hz
Power consumption (typical)101.7 W
Surge protectionYes

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet plus (PoE+) ports quantity8
Total Power over Ethernet (PoE) budget78 W

Operational conditions

SpecificationValue
Operating temperature (T-T)-5 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation307.7 BTU/h

Weight & dimensions

SpecificationValue
Width280 mm
Depth180 mm
Height44 mm
Weight1.92 kg

Certificates

SpecificationValue
CertificationFCC A, CE A, VCCI, BSMI, CCC

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs